.info {
        display: block;
        margin-left: 3em;
        margin-right: 3em;
        background-color: inherit;
        font-size: 1em;
        color: white;
        line-height: 1.2em;
}

 .linetext{
        display: block;
        margin-left: 3em;
        margin-right: 3em;
        background-color: inherit;
        font-size: 1em;
        color: white;
        line-height: 2em;
}

.language-button {
        display:inline !important;
}

.mark {
    display: inline-block;
    font-weight: 600;
    margin:0.8em;
    margin-bottom: 1em;
    background-color: inherit;
    font-size: 1.2em;
    color: white;
    background-color: black;
    line-height: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}        


.explaination{
        display: block;
        margin-left: 3em;
        margin-right: 3em;
        background-color: inherit;
        font-size: 0.85em;
        color: white;
        line-height: 1.5em;
    }